@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap');

*{
    padding: 0;
    margin: 0;
}
body{
    
    font-family: 'Roboto', sans-serif;
    background-color: #000;
    background-image: url('image/background3-brighter.jpg');
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: fixed;
    background-position: center top;
}
h1,h2,h3{
    font-family: 'Roboto Condensed', sans-serif;
}
.logo{
    max-width: 1040px;
    width: 100%;
}
.date {
    max-width:250px; 
    padding:5px 0px; 
    margin:0 auto;}
header{
    padding: 2rem 2rem 9rem;
    text-align: center;
}
header > .date h1{
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.videobox{
    border:3px solid #fff;
    background-color: rgb(0, 0, 0);
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -8rem;
    margin-bottom: 1rem;
    padding: .7rem;
    text-align: center;
}
.videobox .video iframe{
    width: 100%;
    height: 530px;
}
.email{
    margin-bottom: 2rem;
}
.email h2{
    font-size: 26px;
    font-weight: 600;
    padding-top: 1rem;
    padding-bottom: 1rem;
    letter-spacing: 1px;
    color: #fff;
}
.email input{
    height: 40px;
    width: 40%;
    border-radius: 0;
    border:1px solid rgb(105, 105, 105);
    border-right: 0;
    padding: 4px;
    font-size: 16px;
}
.email input:focus{
    box-shadow: none;
    outline: transparent;
}
.email button{
    padding: 6px 12px;
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    border-radius: 0;
    border:1px solid #bc1417;
    width: 20%;
    border-left: 0;
    background: #bc1417;
    color:#fff;
}
.email button:hover{
    background-color: #f7ba44;
    color: rgb(2, 2, 2);
}
.mailbox{
    display: flex;
    justify-content: center;
}
.disclaimer{
    border-top: 1px solid #333;
    margin-top: 2.5rem;
}

.disclaimer h3{
    margin-top: 3rem;
    margin-bottom: 1.8rem;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
.disclaimer p{
    margin-bottom: 10px;
    text-align: center;
    line-height: 22px;
    color: #fff;
    font-size: 16px;
}
footer{
    background-color: #000;
    text-align: center;
    color: rgb(110, 110, 110);
    padding: 1rem;
    font-size: 13px;
}
hr{
    border: 1px solid #333;
}

@media screen and (max-width: 991px) {
    header > .date h1{
        font-size: 26px;
    }
    .videobox{
        width: 80%;
    }
    .videobox .video iframe {
        height: 300px;
    }
    .email input{
        width: 50%;
    }
    .email button{
        width: 26%;
    }
  }
  @media screen and (max-width: 600px){
    body{
        background-size:cover;
        background-position:center; }
    .date {
        max-width:200px;
    }
    .email{
            margin-bottom: 0px;
        }
    .email input{
        width: 60%;
    }
    .email button{
        width: 30%;
        font-size: 18px;
    }
  }
  @media screen and (max-width: 480px){
    
    .videobox {
        width: 90%;
    }

    .email button{
        width: 40%;
        font-size: 16px;
    }
    .email input{
        width: 55%;
    }
  }